/*
    Document   : lib.params.css
    Description:
        less variables, mixins & functions. Imported file in other less files
*/
/*shadow*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
/**
 * MQ
 * mode : tablet
 * iPad2, Galaxy Tab 10.1, Kindle Fire
 * Landscape : mode web / Portrait : mode tablet
 */
/*  ========================================================================================================================
 *  FILTER : default tablet display
 *  ======================================================================================================================== */
.refine-tablet {
  position: absolute;
  left: 10px;
  top: 10px;
  display: none;
}
.refine-caret {
  display: none;
  background-image: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png");
  background-position: -220px -460px;
  width: 32px;
  height: 16px;
}
.btn-dropdown {
  display: none;
}
.gcols3 > .gcol2 .wrap-ads-tablet {
  display: none;
}
.tablet .item-gen.item-02 > .title {
  padding: 15px;
}
.item-options .lang {
  vertical-align: top;
}
.item-options .button.btn-tree {
  display: none;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  /*  ========================================================================================================================
       *  FILTER
       *  ======================================================================================================================== */
  .refine-tablet {
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
  }
  .refine-caret {
    display: inline-block;
    position: absolute;
    top: -16px;
    left: 30px;
  }
  .btn-dropdown {
    display: inline-block;
  }
  .lang + .btn-dropdown {
    margin-left: 15px;
  }
  .dropdown .caret-01,
  .dropdown .caret-02,
  .dropdown .caret-03 {
    display: inline-block;
    position: absolute;
    top: -16px;
    left: 30px;
  }
  #mmanual-menu-search,
  #mmanual-menu-tree {
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  }
  #mmanual-menu-search .caret-02 {
    left: auto;
    right: 30px;
  }
  #mmanual-menu-tree .caret-03 {
    left: auto;
    right: 100px;
  }
  #mmanual-menu-search {
    width: 40%;
    float: right;
  }
  .item-gen.item-02 > .title {
    padding-left: 100px;
    padding: 15px 15px 15px 100px !important;
  }
  .item-gen.item-02 > .title.specific {
    padding: 15px 15px 15px 15px !important;
  }
  .item-gen.item-02.facets {
    margin: 0;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
  }
  .facets .filter-list li {
    padding: 2px 0;
  }
  .item-gen.item-02 input[type=text],
  .item-gen.item-02 input[type=search] {
    width: 68.4%;
    padding: 4px 70px 4px 4px;
  }
  .facets .btn-valid {
    -webkit-border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    border-radius: 0 8px 8px 0;
  }
  .item-options .refine-tablet {
    top: 7px;
  }
  .item-options .lang {
    top: 2px;
  }
  /*  ========================================================================================================================
      //  COM.CORE.CSS
      //  ========================================================================================================================*/
  #master {
    margin: 0 7px;
    /*max-width: 766px;*/
  }
  /* NEW HEADER */
  #main-banner.header_new .dashboard .title.tagline {
    display: none;
  }
  #main-banner.header_new .dashboard .title {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -icab-text-overflow: ellipsis;
    -khtml-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
  }
  #main-banner.header_new .dashboard .title,
  #main-banner.header_new .dashboard .title.specific {
    width: 340px;
    height: 28px;
    overflow: hidden;
  }
  #main-banner.header_new #main-search .filter-border {
    width: 250px;
  }
  #main-banner.header_new #main-search .field-main {
    width: 190px;
  }
  #main-banner.header_new #main-search .send-main .ico {
    margin-left: -5px;
  }
  /*  ========================================================================================================================
      //  COM.FORM.CSS
      //  ========================================================================================================================*/
  /**
      *
      * MAIN SEARCH
      *
      */
  #main-search .field-main {
    width: 140px;
  }
  #main-search .btn-selection {
    width: 175px;
  }
  /**
      *
      * REGISTER FORM
      *
      */
  .form-01 .field-text {
    width: 90%;
  }
  .form-01 .field-text-big {
    width: 96%;
  }
  /*01c_home_logoff*/
  .item-brand-02 .form-01 .pos-rela {
    zoom: 1;
  }
  .item-brand-02 .form-01 .pos-rela:after {
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
    content: ".";
  }
  .item-brand-02 .form-01 .pos-rela .field-text {
    margin: 0 0 10px 0;
    padding: 3px 7px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
  }
  .item-brand-02 .form-01 .pos-rela .send-field {
    margin: 0 0 5px;
  }
  .form-01 .gcols3 > .gcol {
    width: 32.8%;
  }
  .form-01 .gcols4 > .gcol {
    width: 28%;
    margin-right: 5%;
  }
  .filter-01 .send-field {
    right: 4px;
  }
  .related-promo.gcols .gcol.first {
    width: 60%;
  }
  .related-promo.gcols .gcol.first + .gcol {
    width: 38%;
    padding-left: 2%;
  }
  /*  ========================================================================================================================
      //  COM.SKIN.CSS
      //  ========================================================================================================================*/
  /* mosaic */
  .item-M.item-mosaic .batch {
    min-height: 240px;
  }
  .item-M.item-03 .visual,
  .item-M.item-mosaic .visual {
    width: 172px;
    height: 129px;
  }
  .contextual {
    display: none;
  }
  /**
      *
      * SLIDESHOW
      */
  #slideshow-gallery {
    display: block;
  }
  #slideshow-controls ul li .btn-first:hover {
    background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") 0 -380px no-repeat;
  }
  #slideshow-controls ul li .btn-previous:hover {
    background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") 0 -420px no-repeat;
  }
  #slideshow-controls ul li .btn-next:hover {
    background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -60px -420px no-repeat;
  }
  #slideshow-controls ul li .btn-last:hover {
    background: url("/extension/ezoscar/design/oscar/images/common/ico/sprite.png") -60px -380px no-repeat;
  }
  /* slideshow carousel html */
  #slideshow .slide h2 {
    right: 70px;
    width: 35%;
  }
  #slideshow .slide img {
    height: 70%;
    margin: 20px 0px 0px 145px;
  }
  #slideshow .slide .btn-type-02 {
    right: 150px;
  }
  #slideshow-player {
    height: 554px;
  }
  #slideshow-player img {
    width: 100%;
  }
  /**
      *
      * SPECIFIC ITEM
      * panel options with actions buttons
      */
  /*related*/
  .item-related .buttons li {
    list-style: none;
    overflow: hidden;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 55px;
  }
  .item-related.specific .buttons li {
    width: 100%;
  }
  .item-related .buttons > li {
    clear: none;
    margin-bottom: 5px;
  }
  .item-related .buttons > li:nth-child(odd) {
    clear: left;
    float: left;
    padding-right: 6%;
  }
  /* download*/
  /* .item-download > .button { left:30%; } */
  /* ITEM INTRO*/
  .item-introduction {
    width: auto;
  }
  .item-introduction .poster img {
    width: 268px;
  }
  /**
      *
      * MEDIUM ITEM
      * styles for medium items
      */
  /* occurence model 01a_home */
  .item-M.item-01 .poster,
  .item-M.item-02 .poster {
    width: 172px;
    height: 129px;
  }
  .item-M.item-01 .poster.specific-01,
  .item-M.item-02 .poster.specific-01 {
    width: 23.2%;
  }
  .item-gen.item-01 .poster {
    margin: 0 14px 2px 0;
  }
  .item-gen.item-01 .caption {
    margin: 13px 15px 15px 0;
  }
  /*occurencce model 05a_list_mosaic*/
  .item-M.item-03:hover {
    background: none;
  }
  /*occurence model 09b_landing */
  .specific-01 .first.gcol2 {
    width: 63%;
  }
  .specific-01 .first.gcol2 .gcol {
    padding-left: 15px;
  }
  .specific-01 .last.gcol {
    float: right;
    width: 35%;
  }
  .item-M.item-05 .poster {
    display: block;
    margin: 10px 0 10px 0;
    width: 100%;
  }
  .item-M.item-05 .entitled-help-contact {
    width: 100%;
  }
  .form-02 > .send-field-account,
  .form-02 > .send-field-account:hover {
    font: normal 2.3em Arial, sans-serif;
    margin: 0;
    text-align: center;
    width: 100%;
  }
  .form-02 .field-text {
    width: 95%;
  }
  /*item-ads contextual*/
  .item-ads {
    margin-top: 0;
    width: 50%;
    float: left;
  }
  .item-ads.fullBanner {
    float: none;
    width: 100%;
  }
  .item-ads.fullBanner .item-contextual.item-02 .batch {
    width: 100%;
  }
  .item-ads.fullBanner .item-ad-mmanual {
    min-height: 100px;
  }
  .item-ads > .batch {
    padding: 0 20px 0 0;
  }
  .item-ads .item-contextual.item-02 {
    width: auto;
    margin-bottom: 0;
  }
  .item-ads .item-ad.item-01 {
    display: block;
    height: 110px;
    margin: 0;
    overflow: hidden;
  }
  /* .item-ads .item-contextual.item-02:nth-child(even),.item-ads .item-ad.item-01:nth-child(even) { float: right; margin-right: -20px; }*/
  .item-ads .item-ad.item-01:last-of-type {
    /* float: right; margin-right: -20px; */
  }
  .item-contextual.item-02 .batch {
    margin: 0 auto;
    width: 95%;
  }
  /**
      *
      * ITEM AD
      * styles for ad items
      */
  .item-ad.item-01 .batch {
    margin: 0;
    overflow: hidden;
    padding: 10px;
    position: relative;
    height: 90px;
  }
  .item-ad.item-01 .subtitle {
    color: #214d7a;
    display: block;
    font: normal 1.2em Arial, sans-serif;
    padding: 0 13% 0 22%;
    margin-bottom: 5px;
  }
  .item-ad.item-01 .title {
    color: #214d7a;
    display: block;
    font: normal 2em Arial, sans-serif;
    padding: 0 13% 0 22%;
    margin-bottom: 0;
  }
  .item-ad.item-01 .poster {
    display: block;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 65px;
    height: 65px;
  }
  .item-ad.item-01 .btn-type-02 {
    bottom: auto;
    margin: -18px 0 0;
    top: 50%;
    padding: 8px;
    position: absolute;
    right: 12px;
  }
  .item-ad.item-01 .btn-type-02 .entitled {
    display: none;
  }
  .item-ad.item-01 .btn-type-02 .symbol {
    color: #ffffff;
    display: block;
    font-size: 1.8em;
  }
  .item-contextual.item-02 .item-ad.item-02 .batch {
    height: 110px;
  }
  .item-contextual.item-02 .item-ad.item-02 .title {
    margin-top: 25px;
  }
  .item-contextual.item-02 .item-ad.item-02 .poster {
    left: 20px;
    top: 30px;
  }
  /*generic*/
  .item-gen .description .visual {
    height: 202px;
    width: 268px;
  }
  .item-gen .description .visual_doc {
    width: 268px;
  }
  #video-player .batch,
  #simple-media .batch {
    /*max-height: 554px; */
  }
  .module-app-install p {
    padding-right: 320px;
  }
  .module.module-app-install p {
    width: 70% !important;
  }
  /*  ========================================================================================================================
      //  LIB.GCOLUMNS.CSS
      //  ========================================================================================================================*/
  .gcol,
  .gcol2,
  .gcol3,
  .gcol4,
  .gcol5 {
    padding-left: 0;
  }
  /*.gcols3 > .gcol,*/
  .gcols3 > .gcol2,
  .gcols3 > .gcol2.first {
    width: 100%;
  }
  /* 3 equal width gcolumns */
  .item-brand-02 .gcols3 > .gcol,
  .item-brand-02 .gcols3 .gcol2.first + .gcol {
    width: 50%;
  }
  /*footer*/
  #main-footer .wrapper {
    padding-right: 28px;
  }
  #main-footer .gcols {
    overflow: visible;
  }
  #main-footer .gcontainer .gcol.first {
    width: 50%;
  }
  #main-footer .gcontainer .gcol:nth-child(2) {
    float: right;
    margin-right: -13px;
  }
  #main-footer .gcontainer .gcol {
    width: 50%;
  }
  #main-footer .gcontainer .gcol:last-child {
    clear: both;
    margin: 15px 0 0;
  }
  /*specific  template*/
  .gcols3 > .gcol.specific {
    margin: 0 0 0 0;
  }
  /* no left column on portait */
  .gcols3 > .gcol.removable {
    position: absolute;
    display: none;
    top: 55px;
    left: 0;
    z-index: 1001;
    width: 40%;
  }
  .gcols3 > .gcol.removable.open {
    display: block;
  }
  .gcols3 > .gcol.removable h3 {
    display: none;
  }
  .gcols3 > .gcol.removable .wrap-ads {
    display: none;
  }
  .gcols3 > .gcol2 .wrap-ads-tablet {
    display: block;
    margin-top: 15px;
  }
  .gcols3 > .gcol.dropdown {
    position: absolute;
    visibility: hidden;
    top: 55px;
    left: 0;
    z-index: 1001;
    width: 40%;
  }
  .gcols3 > .gcol.dropdown.open {
    visibility: visible;
  }
  .item-options .button.btn-tree {
    float: left;
    margin-left: 10px;
    display: block;
  }
  #mmanual-menu-search {
    position: absolute;
    top: 0;
    right: 0;
    width: 310px;
  }
  #mmanual-menu-tree {
    position: absolute;
    top: 0;
    right: 0;
    width: 310px;
  }
  .item-gen.item-02.item-browse > .title {
    padding: 15px !important;
  }
  .gcol.gcol2 + .gcol {
    width: 100%;
    margin-top: 15px;
  }
  .item-brand-02 .gcol.gcol2 + .gcol {
    width: 33.827%;
    margin-top: 0;
  }
  .gcols3 .gcol2.first + .gcol {
    width: 100%;
  }
  .gcols3 .gcol.last + .gcol.gcolbig {
    width: 34%;
  }
  #form-profile .gcols:nth-child(2) .gcol.first {
    margin-right: 10px;
  }
  #form-profile .gcols:nth-child(2) .gcol.last {
    width: 33%;
  }
  #form-profile .gcols:nth-child(2) .gcol.last .field-text {
    width: 94%;
  }
  #form-profile .gcols .gcol.first + .gcol:last-child .field-text {
    width: 96%;
  }
  #form-fulltext .gcols3 .gcol {
    width: 33.2%;
  }
  #form-fulltext .gcols3 .first.gcol + .last.gcol .field-text {
    width: 90%;
  }
  #form-fulltext .gcols3 .first.gcol .field-list {
    width: 94%;
  }
  #form-fulltext .gcols3 .last.gcol .field-text {
    width: 96%;
  }
  #form-fulltext .gcols3 .last.gcol + .gcol.gcolbig .field-list {
    width: 100%;
  }
  /*  ========================================================================================================================
      //  LIB.APP_BAR.CSS
      //  ========================================================================================================================*/
  /*description*/
  #app-catalog .button.btn-home a .poster {
    margin-left: -5px;
  }
  #iframe-description {
    display: block;
    top: 2px;
  }
  #mobile-app-catalog {
    display: none;
  }
  /* Home Button */
  #app-catalog .button.btn-home {
    height: 85px;
    width: 85px;
  }
  #app-catalog .button.btn-home a .entitled {
    margin: -15px;
  }
  /* See App Button */
  #app-catalog .button.btn-show {
    margin: 0 89%;
  }
  /* APP BAR ITEMS */
  #thumbs-wrapper {
    margin-top: -140px;
    padding: 25px 11% 5px 16% !important;
  }
  .buttons-actions {
    bottom: 5px;
    padding: 25px 11% 5px 16%;
  }
  /* carousel nav */
  .pager {
    margin-top: 9px;
  }
  /*  ========================================================================================================================
      //  APP LIBRARY
      //  ========================================================================================================================*/
  .item-appstore .appstore_hero_banner {
    float: none;
    width: 738px;
    height: 250px;
  }
  .item-appstore .appstore_hero_banner_small {
    float: left;
    width: 356px;
  }
  .item-appstore .appstore_hero_banner_small + .appstore_hero_banner_small {
    float: right;
  }
  .item-appstore .appstore_hero_banner img,
  .item-appstore .appstore_hero_banner_small img {
    width: 100%;
    display: block;
    padding-bottom: 12px;
  }
  .item-apps .batch {
    width: 49.4%;
    margin-right: 0.3%;
  }
  .item-apps .batch .poster {
    margin-left: -2px;
    margin-top: -14px;
  }
  .item-apps .batch .entitled {
    margin-top: 0;
  }
  /* ====================================================================
          IFRAME HTML5
      ======================================================================= */
  #iframe_display {
    display: none;
  }
  #iframe_nodisplay {
    display: block;
  }
  /* ====================================================================
          AJAX LOADER
      ======================================================================= */
  .module.module-loader {
    position: relative;
    top: auto;
    width: 20%;
    vertical-align: middle;
    padding: 10px 40px 8px;
    left: auto;
    margin: 15px auto;
  }
  .module.module-content {
    width: auto;
    margin: 0;
  }
  /* ====================================================================
          FMC QA
      ======================================================================= */
  #qa > .controls .slide-list {
    width: 500px;
    margin-top: -2px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (min-device-pixel-ratio: 1), only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  /* ====================================================================
          FMC QA
      ======================================================================= */
  #qa > .controls .slide-list {
    width: 400px;
    margin-top: -1px;
  }
}
/* ====================================================================
    BUGFIX TABLET
   ==================================================================== */
.tablet #main-banner.header_new #main-search .send-main .ico {
  margin-left: -7px;
}
